AWS: Amazon-Hotpatch für log4j-Lücke ermöglicht Rechteausweitung

AWS: Amazon-Hotpatch für log4j-Lücke ermöglicht Rechteausweitung

In einem Skript zum Absichern vor der log4j-Lücke von Amazon findet sich eine Sicherheitslücke

Angreifer könnten ihre Rechte damit ausweiten.


add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 2 Jahren

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »